.table {
	BORDER-RIGHT: #000000 3px solid; BORDER-TOP: #000000 3px solid; BORDER-LEFT: #000000 3px solid; BORDER-BOTTOM: #000000 3px solid
}

.border {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid
}

body {
	SCROLLBAR-FACE-COLOR: #333333; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #000000
}


A:link {
	COLOR: #CCFFCC; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #777777; TEXT-DECORATION: underline
}
A:active {
	COLOR: #777777





